[arch-commits] Commit in vim-doxygentoolkit/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Mon Apr 20 01:06:11 EDT 2009


    Date: Monday, April 20, 2009 @ 01:06:10
  Author: eric
Revision: 36170

Merged revisions 356,36111 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/vim-doxygentoolkit/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r36111 | eric | 2009-04-19 22:09:30 -0400 (Sun, 19 Apr 2009) | 2 lines
  
  upgpkg: vim-doxygentoolkit 0.2.3-1
      Upstream update, Added license
........

Modified:
  vim-doxygentoolkit/repos/extra-i686/	(properties)
  vim-doxygentoolkit/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: vim-doxygentoolkit/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /vim-doxygentoolkit/trunk:1
   + /vim-doxygentoolkit/trunk:1-36169

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-20 05:04:30 UTC (rev 36169)
+++ extra-i686/PKGBUILD	2009-04-20 05:06:10 UTC (rev 36170)
@@ -2,21 +2,21 @@
 # Maintainer : Aaron Griffin <aaron at archlinux.org>
 
 pkgname=vim-doxygentoolkit
-pkgver=0.1.17
-_scriptid=6978
+pkgver=0.2.3
+_scriptid=10284
 pkgrel=1
 pkgdesc="simplify doxygen documentation in C/C++."
 arch=(i686 x86_64)
 url="http://www.vim.org/scripts/script.php?script_id=987"
+license=('GPL')
 depends=(vim)
 groups=('vim-plugins')
 source=(http://www.vim.org/scripts/download_script.php?src_id=$_scriptid)
-md5sums=('278c4c05a35d913973d849d63f1587a9')
+md5sums=('d3259a7bc9505a00986e54390d41a63e')
 
 build() {
-  cd $startdir/src
+  cd $srcdir
   mv download_script.php?src_id=$_scriptid DoxygenToolkit.vim
 
-  mkdir -p $startdir/pkg/usr/share/vim/plugin
-  install -m644 DoxygenToolkit.vim $startdir/pkg/usr/share/vim/plugin/
+  install -D -m644 DoxygenToolkit.vim $pkgdir/usr/share/vim/plugin/DoxygenToolkit.vim || return 1
 }



More information about the arch-commits mailing list